跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:首页/style.css

模板页面
body:not(.skin-citizen) .mainpage-search {
	display: none;
}

#latest-article-list ol:not(.grid) {
    display: grid !important;
    grid-template-rows: repeat(4, 1fr) !important;
    grid-auto-flow: column !important;
    grid-auto-columns: 20rem !important;
    gap: 8px !important;
    padding-bottom: 1.5rem !important;
    overflow: hidden !important;
    --bleed: clamp(0px, (var(--article-container-inline-size) - var(--article-body-inline-size)) / 2, 5rem);
    margin-inline: calc(var(--bleed) * -1) !important;
    padding-inline: var(--bleed) !important;
}

#latest-article-list ol:not(.grid)::after {
    content: "";
}
#latest-article-list ol:not(.grid) > li {
    display: contents !important;
}

#latest-article-list ol:not(.grid) a, #latest-article-list ol:not(.grid)::after {
    font-weight: var(--font-weight-medium) !important;
    border-radius: var(--radius-md) !important;
    height: 74px !important;
    background-color: var(--background-color-interactive-subtle) !important;
    padding: 10px 8px 10px calc(var(--spacing) * 22) !important;
}
body.main-md #latest-article-list ol:not(.grid) a {
    padding: 10px 8px 10px calc(var(--spacing) * 26) !important;
}

/* [[分类:在模板命名空间下的CSS页面]] */